mailman vulnerability

2008-03-15T00:00:00
ID USN-586-1
Type ubuntu
Reporter Ubuntu
Modified 2008-03-15T00:00:00

Description

Multiple cross-site scripting flaws were discovered in mailman. A malicious list administrator could exploit this to execute arbitrary JavaScript, potentially stealing user credentials.